.yijibackground48763{ width: 92px; text-align: center ;}
.erjibackground48763{ width: 92px; background: #73abe1; text-align: center ;}
.currentfontStyle48763{ 	background: url(wlzx_files/home.png) no-repeat 28px rgb(9, 121, 207); padding-left: 12px; display: block;}
.fontstyle48763{ font-size: 14px; height: 48px; font-weight: bold; color: #ffffff; text-align: center; line-height: 48px ;}
.yijifontover48763{ font-size: 14px; height: 48px; font-weight: bold; color: #ffffff; text-align: center; line-height: 48px ;}
.erjibackgroundover48763{ width: 92px; background: #0979cf ;}
.yijibackgroundover48763{ background: url(wlzx_files/main-menu.png) #0979cf; text-align: center; repeat-x: WIDTH:92px ;}
.ejfontstyle48763{ font-size: 14px; color: #ffffff; text-align: center ;}

.titlestyle48753{ font-size: 9pt; color: #222222; text-decoration: none ;}

.fontstyle48758{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle48758{ color: #222222 ;}
.winstyle48758{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

A.c126482{
font-size: 9pt;
color: #222222;
line-height: 150%;
text-decoration: none;}
A.c126482:link {
color: #222222;}  
A.c126482:visited {
color: #222222;}  
A.c126482:active {
color: #222222;}  
A.c126482:hover {
color: #cc0000;}
